.success {
    background-color: #003057;
    background-color: #003057;
    border-color: #003057;
    border-color: #003057;
    color: #ffffff;
}

.spring-sale-2023 {
    padding-top:120px;
    font-family: "PT Sans", sans-serif;
    background: #fff;
}

.banner-headline {
    font-size: 130px !important;
    font-weight: normal;
    text-transform: uppercase;
    font-family: inherit;
    font-style: italic;
}

.banner-text {
    color: #ffffff;
    font-size: 90px;
    font-family: "Lato", sans-serif;
    margin:5px 0px 45px 170px;
    position: absolute;
    top: 130px;
}

.mh-spacer {min-height: 350px;}

.banner-text-small {
    font-size: 30px;
}

.banner-over {
    position: absolute;
    right: 370px;
    top: 290px;
    z-index:1;
}

.date {
    color: #ffffff;
    font-size: 26px;
    font-weight: bold;
    font-style: italic;
}

.container-inside-1224 {
    width:1224px;
    margin: 0px auto;
    position: relative;
    padding: 0px 15px;
}

.container-inside-third {
    width:60%;
    position: relative;
    padding: 0px 15px;
}

.container-inside-third h3 {
    color: #003057;
    font-size: 80px;
    font-weight: 300;
}

.container-inside-third p {
    color: #003057;
    font-size: 34px;
}

.container-inside-third ul li {
    color: #003057;
    font-size: 22px;
    font-weight: bold;
}

.spring-2025 p, .spring-2025 ul li {
    color: #003057 !important;
    font-size: 25px !important;
    font-weight: 600;
}

.container-inside-loc {
    width:500px;
    margin: auto;
}

.sale-button {
    margin: auto;
    text-align: center;
    width: 75%;
    display: block !important;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 5px !important;
}

.sale-button-gallery {
    margin: auto;
    text-align: center;
    width: fit-content;
    display: block !important;
    font-size: 18px;
    text-transform: uppercase;
    background: #003057;
    color: #ffffff !important;
    font-weight: bold;
    padding: 10px;
}

.sale-button-gallery a {
    color: #000000;
}

.reg-text {font-size: 22px;color: #003057;}

.form-wrapper {
    background: #003057;
    margin: 90px 25px 10px;
    z-index: 1;
    position: relative;
}

.form-wrapper fieldset {padding:25px;}
.form-wrapper h2 {color: #ffffff;text-align: center;}
.form-wrapper label, .form-wrapper .frm_primary_label, .form-wrapper .frm_description {color: #ffffff !important;}

.form-wrapper-img {
    margin:25px;
    width:85%;
    height: auto;
    z-index: 1;
    position: relative;
}

.form-bg {
    background: #D0D3D4;
    position: absolute;
    height: 80%;
    width: 100%;
    margin-top: 25px;
}

.form .columns > li {margin-left: 0;}

#specificity .button-round {
    font-weight: normal;
    width: max-content;
}

.form-column {text-align: center; width: 65%;}
.form-img {text-align: center;width:35%;}

.overlap {
    margin: auto;
    top: -100px;
    position: absolute;
    width: 35%;
}

.content-span-padding {
    padding: 0;
}

.h3-container {
    width:80%;
    margin:auto;
    padding:35px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
}

.h3-container img {
    width: 100%;
    height: auto;
    margin: auto;
}

.grey-background {background: #f3f1ee;}

.top-image {margin:auto;width: 50%;}
.headline-image {margin:auto; width: 55%;}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}

.flex-container > div {
    width: 20%;
    margin: 16px;
    text-align: center;
    position: relative;
}

.flex-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5px;
    width: 15%;
    overflow: hidden;
    padding: 25px 0;
}

.flex-item a {text-decoration: none;}

.flex-image {
    flex: 1 0 auto;
    justify-content: center;
    align-items: center;
    display: flex;
    /*max-height: 320px;*/
    width: fit-content;
    overflow: hidden;
}

.flex-image img {
    padding:0;
}

.flex-item p {
    padding: 5px 0 0;
}

.events-header-wrap {
    background: #ffffff;
    color: #ddc37d;
    font-size: 18px;
}

.flex-bg {
    background: #003057;
    width: 100%; /* Adjust as needed */
}

h3.heading-2 {
    font-family: "PT Sans", sans-serif;
}

    .sale-2025-bullets {
        text-align: center;      /* centers inline-block children */
    }

    .sale-2025-bullets ul {
        display: inline-block;   /* makes <ul> shrink to fit, so it can be centered */
        text-align: left;        /* keeps list items left-aligned */
        margin: 0;               /* remove browser default margins */
        padding: 0;              /* optional: reset padding for tighter look */
    }

    .markers img {width:65%;}




@media (max-width: 412px) {
    .top-image {margin:auto;width: 100%;}
    .headline-image {margin:auto; width: 100%;}
    .spring-sale-2023 {padding-top: 50px;}
    .container-inside-1224 {width: 100%;padding:0;}
    .h3-container {width:80%;margin:auto;padding:0;}
    .banner-headline {font-size: 85px !important;}
    .container-inside-third h3 {font-size: 55px;}
    .banner-text {margin: 5px 0px 45px 74px;top: 60px;}
    .spring-2025 p, .spring-2025 ul li {font-size: 18px !important;}
    .reg-text {font-size: 16px;}
    .mh-spacer {min-height: 145px;}
    .sale img {width:97%}
    .form-wrapper fieldset {padding: 0;}
    .form-wrapper fieldset {padding: 5px;}
    .content-span-padding {padding-bottom:15px;}
    .container-inside-loc {width: 100%;}
    .form-wrapper-img {width: 100%;margin:0;}
    .form-wrapper-img img {margin:auto;}
    .banner-over {display: none;}
    .container-inside-third {width: 100%;}
    .container-inside-third h3 {width: 100%;}
    .flex-container {background: #003057;;}
    .flex-container > div {width: 40%;}
    .banner-text-small {font-size: 26px;}
    .form-img {display: none;}
    .flex-bg {background: #ffffff;}
    .markers img {width: 30%;}
}
@media only screen and (min-width: 413px) and (max-width: 767px) {
    .top-image {margin:auto;width: 100%;}
    .headline-image {margin:auto; width: 100%}
    .spring-sale-2023 {padding-top: 50px;}
    .container-inside-1224 {width: 100%;padding:0;}
    .h3-container {width:80%;margin:auto;padding:5px 0;}
    .banner-headline {font-size: 85px !important;}
    .container-inside-third h3 {font-size: 55px;}
    .banner-text {margin: 5px 0px 45px 74px;top: 60px;}
    .spring-2025 p, .spring-2025 ul li {font-size: 18px !important;}
    .reg-text {font-size: 16px;}
    .mh-spacer {min-height: 145px;}
    .sale img {width:97%}
    .form-wrapper fieldset {padding: 0;}
    .form-wrapper fieldset {padding: 5px;}
    .content-span-padding {padding-bottom:15px;}
    .container-inside-loc {width: 100%;}
    .form-wrapper-img {width: 100%;margin:0;}
    .form-wrapper-img img {margin:auto;width: 90%;}
    .columns-4 > li {width: 45%;}
    .columns > li {margin-left: 0;}
    .banner-over {display: none;}
    .container-inside-third {width: 100%;}
    .container-inside-third h3 {width: 100%;}
    .flex-container {background: #003057;;}
    .flex-container > div {width: 40%;}
    .form-img {display: none;}
    .flex-bg {background: #ffffff;}
    .markers img {width: 30%;}
}
@media only screen and (min-width: 768px) and (max-width: 900px) {
    .spring-sale-2023 {padding-top: 50px;}
    .content-span-bg {min-height: 235px;}
    .top-image {margin:auto;width: 100%;}
    .container-inside-third h3 {font-size: 64px;}
    .banner-text {margin: 5px 0px 45px 155px;top: 110px;}
    .headline-image {margin:auto; width: 100%}
    .container-inside-1224 {width: 100%;padding:0 5px}
    .h3-container {width:80%;margin:auto;padding:5px 0;}
    .sale img {width:97%}
    .form-wrapper fieldset {padding: 0;}
    .form-wrapper fieldset {padding: 5px;}
    .content-span-padding {padding-bottom:15px;}
    .container-inside-loc {width: 100%;}
    .form-wrapper-img {width: 100%;margin:0;}
    .form-wrapper-img img {margin:auto;}
    .columns-4 > li {width: 45%;}
    .columns > li {margin-left: 0;}
    .banner-over {right: -100px;top:80px;}
    .banner-over img {width:70%;}
}
@media only screen and (max-width: 820px) {
    .spring-sale-2023 {padding-top: 50px;}
}
@media only screen and (min-width: 901px) and (max-width: 1023px) {
    .spring-sale-2023 {padding-top: 50px;}
    .content-span-bg {min-height: 235px;}
    .top-image {margin:auto;width: 100%;}
    .container-inside-third h3 {font-size: 64px;}
    .banner-text {margin: 40px 0px 45px 155px;top: 110px;}
    .container-inside-1224 {width: 100%;padding:0 5px}
    .top-image {margin:auto;width: 100%;}
    .columns-4 > li {width: 45%;}
    .columns > li {margin-left: 0;}
    .sale img {width: 95%}
    .banner-over {right: -40px;top:245px;}
    .banner-over img {width:80%;}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px){
    .spring-sale-2023 {padding-top: 50px;}
    .content-span-bg {min-height: 235px;}
    .top-image {margin:auto;width: 100%;}
    .container-inside-third h3 {font-size: 64px;}
    .banner-text {margin: 5px 0px 45px 155px;top: 140px;}
    .container-inside-1224 {width: 95%;}
    .container-inside-loc {width: 50%;}
    .form-bg {width: 97%;}
    .columns-4 > li {width: 35%;}
    .columns > li {margin-left: 0;}
    .sale img {width: 95%}
    .top-image {margin:auto;width: 75%;}
    .banner-over {right: -40px;top:250px;}
    .banner-over img {width:80%;}
}
@media (min-width: 1280px) and (max-width: 1486px){
    .banner-over {right: 10%;top:300px;}
    .banner-over img {width:80%;}
}
@media (min-width: 1487px) and (max-width: 1920px){
    .banner-over {right: 15%;top:290px;}
    .banner-over img {width:100%;}
}
@media (min-width: 1921px) and (max-width: 2560px){
    .banner-over img {width:100%;}
}
@media (min-width: 2561px){
    .banner-over {right: 1180px;}
}